.carousel {
  width: 100%;
  height: auto;
  position: relative;
}
.carousel > .slide {
  position: relative;
  display: none;
}
.carousel > .slide.active {
  display: block;
}
.carousel.transition-fade > .slide {
  opacity: 0;
  display: block;
  height: 0;
}
.carousel.transition-fade > .slide.active {
  position: relative;
  top: 0;
  opacity: 1;
  z-index: 0;
  height: auto;
}
.carousel.transition-fade > .slide.left {
  position: absolute;
  top: 0;
  opacity: 0;
  height: auto;
  z-index: 1;
}
.carousel.transition-slide {
  position: relative;
  white-space: nowrap;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
.carousel.transition-slide > .slide {
  vertical-align: top;
  white-space: normal;
  font-size: 100%;
  display: none;
  width: 100%;
}
.carousel.transition-slide > .slide.active {
  display: block;
  position: relative;
  left: 0;
  z-index: 2;
}
.carousel.transition-slide > .slide.left {
  display: block;
  position: absolute;
  left: -100%;
  top: 0;
  z-index: 1;
}
.carousel.transition-slide > .slide.right {
  display: block;
  position: absolute;
  left: 100%;
  top: 0;
  z-index: 0;
}
.carousel.transition-slide.backwards > .slide.left {
  z-index: 0;
}
.carousel.transition-slide.backwards > .slide.right {
  z-index: 1;
}
